GNU logs - #28341, boring messages


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#28341: RFE: focusing on source vs. symptoms (reducing duplicate error ouput)
Resent-From: L A Walsh <coreutils@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Sun, 03 Sep 2017 22:08:01 +0000
Resent-Message-ID: <handler.28341.B.15044764381907 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 28341
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 28341 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-coreutils@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.15044764381907
          (code B ref -1); Sun, 03 Sep 2017 22:08:01 +0000
Received: (at submit) by debbugs.gnu.org; 3 Sep 2017 22:07:18 +0000
Received: from localhost ([127.0.0.1]:47006 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dod30-0000Uh-1o
	for submit <at> debbugs.gnu.org; Sun, 03 Sep 2017 18:07:18 -0400
Received: from eggs.gnu.org ([208.118.235.92]:36697)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <coreutils@HIDDEN>) id 1dod2y-0000UU-DW
 for submit <at> debbugs.gnu.org; Sun, 03 Sep 2017 18:07:16 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <coreutils@HIDDEN>) id 1dod2o-0004Ry-KV
 for submit <at> debbugs.gnu.org; Sun, 03 Sep 2017 18:07:11 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:37854)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <coreutils@HIDDEN>) id 1dod2o-0004Ro-Gk
 for submit <at> debbugs.gnu.org; Sun, 03 Sep 2017 18:07:06 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:55896)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <coreutils@HIDDEN>) id 1dod2j-0001nY-QZ
 for bug-coreutils@HIDDEN; Sun, 03 Sep 2017 18:07:06 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <coreutils@HIDDEN>) id 1dod2f-0004MK-4O
 for bug-coreutils@HIDDEN; Sun, 03 Sep 2017 18:07:01 -0400
Received: from ishtar.tlinx.org ([173.164.175.65]:49364
 helo=Ishtar.sc.tlinx.org)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <coreutils@HIDDEN>) id 1dod2e-0004IX-NS
 for bug-coreutils@HIDDEN; Sun, 03 Sep 2017 18:06:57 -0400
Received: from [192.168.3.12] (Athenae [192.168.3.12])
 by Ishtar.sc.tlinx.org (8.14.7/8.14.4/SuSE Linux 0.8) with ESMTP id
 v83M6ntT011908
 for <bug-coreutils@HIDDEN>; Sun, 3 Sep 2017 15:06:52 -0700
Message-ID: <59AC7CF9.7070103@HIDDEN>
Date: Sun, 03 Sep 2017 15:06:49 -0700
From: L A Walsh <coreutils@HIDDEN>
User-Agent: Thunderbird
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: quoted-printable
X-MIME-Autoconverted: from 8bit to quoted-printable by Ishtar.sc.tlinx.org id
 v83M6ntT011908
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x (no
 timestamps) [generic] [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -5.0 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

(Originally posted w/2 separable issues merged: splitting.)
=20
In copying to a directory from a file system that has no unix
permission bits (from one that does), one gets many duplicate
error messages.  Ex, copying from from a standard linux file
system to a VFAT FS, cp reported:
=20
>  cp -a Valkyrja /l/
cp: preserving permissions for =E2=80=98/l/Valkyrja/folder.jpg=E2=80=99: =
Not supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/01 Valkyrja(=E3=83=B4=
=E3=82=A1=E3=83=AB=E3=82=AD=E3=83=AA=E3=82=A2).=20
flac=E2=80=99: Not supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/02 =E5=A6=96=E7=B2=BE=
=E5=B8=9D=E5=9C=8B.flac=E2=80=99: Not=20
supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/Scans/mo07.jpg=E2=80=99=
: Not supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/Scans/mo05.jpg=E2=80=99=
: Not supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/Scans/mo06.jpg=E2=80=99=
: Not supported
cp: preserving permissions for =E2=80=98/l/Valkyrja/Scans/mo01.jpg=E2=80=99=
: Not supported
...


If Target file system doesn't support preserving permissions,
it would be more useful to issue 1 error message for the
_source_ of the problem (the directory) than 100's to 1000's of messages
for each failure (symptoms of problem).  Maybe
something along the lines of (w/optional clarification in parens):

>  cp -a Valkyrja /l/
cp: preserving permissions for destination '/l/': Not supported.
    (per-file permissions-Not-supported messages suppressed)

Thanks...
linda






Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: L A Walsh <coreutils@HIDDEN>
Subject: bug#28341: Acknowledgement (RFE: focusing on source vs. symptoms
 (reducing duplicate error ouput))
Message-ID: <handler.28341.B.15044764381907.ack <at> debbugs.gnu.org>
References: <59AC7CF9.7070103@HIDDEN>
X-Gnu-PR-Message: ack 28341
X-Gnu-PR-Package: coreutils
Reply-To: 28341 <at> debbugs.gnu.org
Date: Sun, 03 Sep 2017 22:08:01 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 28341 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
28341: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D28341
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#28341: RFE: focusing on source vs. symptoms (reducing duplicate error ouput)
Resent-From: Paul Eggert <eggert@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Mon, 04 Sep 2017 17:39:02 +0000
Resent-Message-ID: <handler.28341.B28341.15045467191184 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 28341
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: L A Walsh <coreutils@HIDDEN>, 28341 <at> debbugs.gnu.org
Received: via spool by 28341-submit <at> debbugs.gnu.org id=B28341.15045467191184
          (code B ref 28341); Mon, 04 Sep 2017 17:39:02 +0000
Received: (at 28341) by debbugs.gnu.org; 4 Sep 2017 17:38:39 +0000
Received: from localhost ([127.0.0.1]:49182 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dovKY-0000J1-Oi
	for submit <at> debbugs.gnu.org; Mon, 04 Sep 2017 13:38:38 -0400
Received: from zimbra.cs.ucla.edu ([131.179.128.68]:46170)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eggert@HIDDEN>) id 1dovKX-0000Io-3u
 for 28341 <at> debbugs.gnu.org; Mon, 04 Sep 2017 13:38:37 -0400
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id 3094A1609D7;
 Mon,  4 Sep 2017 10:38:31 -0700 (PDT)
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10032)
 with ESMTP id WKK86fxgCJVH; Mon,  4 Sep 2017 10:38:25 -0700 (PDT)
Received: from localhost (localhost [127.0.0.1])
 by zimbra.cs.ucla.edu (Postfix) with ESMTP id A8A8C1609D8;
 Mon,  4 Sep 2017 10:38:25 -0700 (PDT)
X-Virus-Scanned: amavisd-new at zimbra.cs.ucla.edu
Received: from zimbra.cs.ucla.edu ([127.0.0.1])
 by localhost (zimbra.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10026)
 with ESMTP id jxJOhC0DRZsL; Mon,  4 Sep 2017 10:38:25 -0700 (PDT)
Received: from [192.168.1.9] (unknown [47.153.184.153])
 by zimbra.cs.ucla.edu (Postfix) with ESMTPSA id 865C11609CF;
 Mon,  4 Sep 2017 10:38:25 -0700 (PDT)
References: <59AC7CF9.7070103@HIDDEN>
From: Paul Eggert <eggert@HIDDEN>
Organization: UCLA Computer Science Department
Message-ID: <cb13fb99-7594-131a-734c-4be1e71cd9c4@HIDDEN>
Date: Mon, 4 Sep 2017 10:38:25 -0700
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.2.1
MIME-Version: 1.0
In-Reply-To: <59AC7CF9.7070103@HIDDEN>
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

L A Walsh wrote:
> If Target file system doesn't support preserving permissions,
> it would be more useful to issue 1 error message for the
> _source_ of the problem (the directory)

That would be more useful in some circumstances. However, I expect some people 
are used to the longstanding behavior, which is more in line with what POSIX 
requires. We could add an option to supress chatter, though.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 30 Oct 2018 01:10:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 29 21:10:28 2018
Received: from localhost ([127.0.0.1]:52385 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gHIY8-0008Do-MM
	for submit <at> debbugs.gnu.org; Mon, 29 Oct 2018 21:10:28 -0400
Received: from mail-pl1-f178.google.com ([209.85.214.178]:34830)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gHIY7-0008Da-47
 for control <at> debbugs.gnu.org; Mon, 29 Oct 2018 21:10:27 -0400
Received: by mail-pl1-f178.google.com with SMTP id n4-v6so4088373plp.2
 for <control <at> debbugs.gnu.org>; Mon, 29 Oct 2018 18:10:27 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=6NDYq/OT0ovdlO4o8n9eSyyiz4yGdxtkkAhKw6zM7GY=;
 b=DWr57udjssubTaBozOAgXZIKHO1uk1AJIDu/2YYTmMHLuleNkBl9BLXEloQQpOtSeU
 ai34izSS7nvT/qkskQgjnRDB3TBfvuNSkWXXS4/R5Q8koC2rcVCTKs74c7aW1hWd4YpC
 fy2rCmKaRleWWNEsfsNKCcHT/iXIGkMRbZc5sCWdIEs1wyWyJhuAbtrToiY+akgcwn8q
 Pb96cqUm5MLcde/6Yc9pzyLV/xB/uZ9q2UhXBSiHo2R1q1PPDr4Rtaaazsb2vqOEr0o9
 RRIMsmAOc4mlrtucz2ax3l5wJOYBIm6MUZ7h5V5oc0vfrvxBcXGPnc1mDyH+/HkFl3L2
 QuJA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=6NDYq/OT0ovdlO4o8n9eSyyiz4yGdxtkkAhKw6zM7GY=;
 b=UGdnLo+s7lmq8a6vWOG6vdYoIHpVxDEVfCOduukyyJOKoeurPV8yRMik2LgXcXiIBV
 YHy2hVgeUIuxFPyK8Di2fZi/YqqPZhVHycKaEiLHAaeTwG7EtUrFAEntgKXLnAkLZdAl
 dg986ybDWPGPXIq4UZLxGyYAdh5mV6KrEbYAvYJ+hEZrJvTRciIyYvq7B7SBkg27QR6u
 02ajS/c1IkdVku/daTfrLW6KrrMhwYCDHqnpN5tK0408vXlIpD9SlRYa1HKkBUbBLfY8
 D6uCNDfjhSvGZOtuQ1k3zNo/1fS6BJnfxkMU4sWygnIkDMPYNVso1Lh3d/tb4d8PxE8y
 ql6A==
X-Gm-Message-State: AGRZ1gKjt81erMCW6NaCUjbYq7HQoBMVqGCpS54bLLVBi4lgFpTcTAlx
 yA71zHHJ2wEeI5fNt7Enyy5f9aCE
X-Google-Smtp-Source: AJdET5eQTpidl3YLg+2FrvttPNbbPaSdGCPnMPRCOvv8EWTxzXsVg4Q7EmjWtA2MlW5AOYDNYYdDMA==
X-Received: by 2002:a17:902:9b84:: with SMTP id
 y4-v6mr16778985plp.332.1540861820820; 
 Mon, 29 Oct 2018 18:10:20 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 y63-v6sm33021075pfi.24.2018.10.29.18.10.19
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Mon, 29 Oct 2018 18:10:19 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <9ab25020-6f74-8eec-0b2b-8dc8c445c53e@HIDDEN>
Date: Mon, 29 Oct 2018 19:10:18 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.2.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  forcemerge 28341 28036 [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.214.178 listed in wl.mailspike.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.214.178 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

forcemerge 28341 28036




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 30 Oct 2018 09:02:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 30 05:02:17 2018
Received: from localhost ([127.0.0.1]:53299 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gHPuj-0004i0-I4
	for submit <at> debbugs.gnu.org; Tue, 30 Oct 2018 05:02:17 -0400
Received: from mail-pf1-f182.google.com ([209.85.210.182]:36160)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gHPui-0004dE-1o
 for control <at> debbugs.gnu.org; Tue, 30 Oct 2018 05:02:16 -0400
Received: by mail-pf1-f182.google.com with SMTP id j22-v6so1671818pfh.3
 for <control <at> debbugs.gnu.org>; Tue, 30 Oct 2018 02:02:15 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=5sSnyPfOrgJUvWVi4Pt/36WBGfDnPj4JfgJ1YS5DqzA=;
 b=OQXVD4tnViWz/eXDrGVZiQnugQPwBCY3NqcStgYLp+y0gMU2vU0U33b782mtQGDi5O
 wbYFzYa1+rLKF5yYtAwGPlmsPX/jNufN9e9lUTcP6OXDLx2EoWr9g30GQG1F5YV8b5Bb
 XlpekGmHRTw5pLSwroi9P82ru0uSc53DUuwrmdmqAmdwpSAiwoapPgfZk9oTTGlIvVtv
 TasCElXIzrAuUtZi8JqFj2a0EuuS37RNJWiOib47XCdJDp85dQMwCaF6iUS8NEpAqdkK
 moOxRCqixJ+ZGlzcaUS4huAvaZWmHuYsdtjoX458Qa9fweNj5K1eO4wHvzZzm82nzQwT
 Vjbw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=5sSnyPfOrgJUvWVi4Pt/36WBGfDnPj4JfgJ1YS5DqzA=;
 b=eQRCg5DoLK1Hxo5NQ3PZWLwEj/akcbTU8c8tMC2RSLhNzz1lzNUSQ6xn5K0bTAx2kk
 fY2xQAwNAIYqeOSMPv65CuWLF/ULY+fPsWd1sYAKV4jCxoaJWndEMVfIYvt8ORO0yblj
 Hlue3T1bpM9z/u4EAlO2z7+gqlHd21PzjImMlr3+ds7NyAVS8BI1Cg8ebQoUhLgKl4qk
 A8CsMbJijbfMvLAO5xt9ort364Nortick75ksOKg0XzOk/8BbwPKima8Sie1RApe1A2u
 Z9gAQWuZRJtg6yTgFuX+FBqPjTB1GJDf8BrMEEUBi/pf0VHxY3CSrR1AOqMrFentV5Cn
 TfFQ==
X-Gm-Message-State: AGRZ1gJISVxE6SyWSYUQk4CcXKuvzPgy0vRvwHEo7PRgnvBhjPSxRuKC
 T/jR8EVEgku60qC68jdhZfyGSqlcDco=
X-Google-Smtp-Source: AJdET5cQh+uNUItwrRviqxui/qLG1+og2MrZZKvbGIcBmupJlKmI7hhsCCD/2cOlR1CKoynXPkMaSw==
X-Received: by 2002:a62:cd47:: with SMTP id
 o68-v6mr2076187pfg.12.1540890129807; 
 Tue, 30 Oct 2018 02:02:09 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 m16-v6sm20118555pff.173.2018.10.30.02.02.07
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Tue, 30 Oct 2018 02:02:07 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <9ebfc87e-86fa-942d-9399-3351bfd09744@HIDDEN>
Date: Tue, 30 Oct 2018 03:02:01 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101
 Thunderbird/60.2.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  severity 28036 wishlist [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.210.182 listed in list.dnswl.org]
 0.0 RCVD_IN_MSPIKE_H3      RBL: Good reputation (+3)
 [209.85.210.182 listed in wl.mailspike.net]
 0.0 RCVD_IN_MSPIKE_WL      Mailspike good senders
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 28036 wishlist





Last modified: Tue, 30 Oct 2018 09:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.